package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * Ai分析状态
 * @author chenyukun
 */
public enum AiAnalyseTypeEnum {
    ONLINE(1,"在线"),

    OFFLINE(2,"离线"),

    DEFAULT(0,"default");

    AiAnalyseTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
